img {

    max-width: 100%;
}

.spinner-block {

    z-index: 9999999;
    width: 100%;
    height: 100vh;
    display: flex;
    background: white;
    position: fixed;
    align-items: center;
    justify-content: center;

    left: 0;
    top: 0;

}

.spinner {
    position: relative;
    width: 125px;
    height: 125px;
}

.spinner:before, .spinner:after {
    content: "";
    display: block;
    position: absolute;
    border-width: 4px;
    border-style: solid;
    border-radius: 50%;
}

/* spinner-1 styles */
@-webkit-keyframes rotate-animation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate-animation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes anti-rotate-animation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

@keyframes anti-rotate-animation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

.spinner.spinner-1:before {
    width: 117px;
    height: 117px;
    border-bottom-color: #212121;
    border-right-color: #212121;
    border-top-color: rgba(33, 33, 33, 0);
    border-left-color: rgba(33, 33, 33, 0);
    top: 0px;
    left: 0px;
    -webkit-animation: rotate-animation 1s linear 0s infinite;
    animation: rotate-animation 1s linear 0s infinite;
}

.spinner.spinner-1:after {
    width: 81.9px;
    height: 81.9px;
    border-bottom-color: #212121;
    border-right-color: #212121;
    border-top-color: rgba(33, 33, 33, 0);
    border-left-color: rgba(33, 33, 33, 0);
    top: 17.55px;
    left: 17.55px;
    -webkit-animation: anti-rotate-animation 0.85s linear 0s infinite;
    animation: anti-rotate-animation 0.85s linear 0s infinite;
}

body {
    background-color: white;
    font-family: Roboto;
    font-weight: 400;
    overflow-x: hidden;

}

a, span, div, button {
    outline: none !important;
}



p {
    font-size: 15px;
    line-height: 30px;
}

strong {
    font-weight: 500;
}

h3 {
    font-weight: 500;
    font-size: 18px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.container {
    max-width: 1170px !important;
}

#header {
    padding: 20px 0;
    background-image: url(images/shadow-top.png);
    position: absolute;
    width: 100%;
    z-index: 11;
    left: 0;
    top: 0;
    background-repeat: repeat-x;
}

.home .nav-link {
    color: #fff !important;
}

body:not(.home) #header {
    background: white;
    position: fixed;
}

body:not(.home) .navbar-nav .nav-link {
    color: #333333;
}

body:not(.home) #header .telephone {
    background: url("images/button-phone-gray.png") no-repeat;
}

body:not(.home) #header .search {
    background: url("images/button-search-gray.png") no-repeat;
}

body:not(.home) #header .mobile-menu-link {
    background: url("images/button-menu-gray.png") no-repeat;
}

.navbar-toggle .bottom {
    background: white none repeat scroll 0 0;
    transform: translateY(8px) translateX(0px) rotate(-45deg);
    width: 29px;
    transition: all 0.5s ease 0s;
    margin-top: 12px;
    margin-left: 6px;
}

.navbar-toggle .middle {
    background: white none repeat scroll 0 0;
    opacity: 0;
}

.navbar-toggle .top {
    background: white none repeat scroll 0 0;
    transform: translateY(8px) translateX(0px) rotate(45deg);
    width: 29px;
    transition: all 0.5s ease 0s;
    margin-top: 12px;
    margin-left: 6px;
}

body:not(.home) .navbar-toggle .bottom {
    background: #cfd8dc none repeat scroll 0 0;
}

body:not(.home) .navbar-toggle .middle {
    background: #cfd8dc none repeat scroll 0 0;
}

body:not(.home) .navbar-toggle .top {
    background: #cfd8dc none repeat scroll 0 0;
}

.navbar-toggle {
    position: relative;
    cursor: pointer;
    z-index: 999;
    margin: 0;
    padding: 0;
}

.navbar-toggle.collapsed span {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    height: 3px;
    position: absolute;
    z-index: 999;
    opacity: 1;
    transform: translateY(0px) translateX(0px) rotate(0deg);
    transition: all 0.5s ease 0s;
    width: 26px;
    margin-top: 12px;
    margin-left: 8px;
}

.navbar-toggle span {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    height: 3px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 999;
}

.navbar-toggle.collapsed span:nth-of-type(2) {
    top: 8px;

}

.navbar-toggle.collapsed span:nth-of-type(3) {
    top: 16px;
}

#header .mobile-menu-link {
    display: none;
}

body:not(.home) #header {
    padding-bottom: 0px;
}

body:not(.home) .navbar {
    padding-bottom: 0px;
}

body:not(.home) footer {
    border-top: 2px solid #e8e8e8;
}

.wrapper {
    margin-bottom: 80px;
    overflow: hidden;
}

#bg-main div {
    box-sizing: unset;
}

#header .inner {
    width: 100%;
    display: flex;
    border-bottom: 1px solid transparent;
    padding-bottom: 30px;
    align-items: center;
}

body:not(.home) #header .inner {
    border-bottom: 1px solid #eceff1;
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    color: white;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#primary-menu {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    width: 100%;
}

#header .contact {
    display: flex;
    justify-content: flex-end;
    padding-left: 20px;
}
#header .contact>a {
	display:none;
}
#header .telephone {
    display: inline-block;
    vertical-align: middle;
    width: 42px;
    height: 42px;
    background: url("images/button-phone.png") no-repeat;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

#header .mobile-menu-link {
    vertical-align: middle;
    width: 42px;
    height: 42px;
    background: url("images/button-menu.png") no-repeat;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-right: 20px;
}

#header .search {
    display: inline-block;
    vertical-align: middle;
    width: 42px;
    height: 42px;
    background: url("images/button-search.png") no-repeat;
    cursor: pointer;
    margin: 0 0 0 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#header .mobile-menu-link:hover {
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

#header .telephone:hover {
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

#header .search:hover {
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

#fancybox-outer {
    position: relative;
    width: 100%;
    height: 100%;
    background: transparent;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#fancybox-content {
    background: transparent;
}

#search_popup {
    border: 4px solid rgba(255, 255, 255, 0.3);
    box-sizing: border-box !important;
    padding: 16px;
    background: rgba(0, 0, 0, 0.3);
}

#search_popup input.s.form-control {
    color: #555555;
    background-color: #fff;
    border: none;
    outline: 0;
    box-shadow: none;
    border-radius: 0px;
    height: 50px;
    line-height: 50px;
    font-family: "Roboto";
    font-weight: 300;
    font-size: 15px;
}

#search_popup .searchform {
    display: flex;
}

#search_popup .searchform input[type="image"] {
    margin-left: 15px;
}

#call_back, #cons_back {
    padding-top: 35px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 35px;
    border: 4px solid rgba(255, 255, 255, 0.3);
    box-sizing: border-box !important;
    background: rgba(0, 0, 0, 0.3);
    color: white;
    max-width: 450px;
}

#call_back .text1, #call_back .text3, #cons_back .text1, #cons_back .text3 {
    font-size: 18px;
    display: inline-block;
    text-align: center;
    padding-bottom: 30px;
    width: 100%;
}

#call_back .phone, #cons_back .phone {
    font-size: 24px;
    line-height: 25px;
    display: inline-block;
    text-align: center;
    width: 100%;

}

#call_back .phone a, #cons_back .phone a{
    color: white;
}

#call_back .text2 {
    position: relative;
    display: block;
    font-size: 18px;
    text-align: center;
    font-weight: 300;
    margin-top: 30px;
    margin-bottom: 30px;
    color: white;
    font-weight: 300;
}

#call_back .line {
    background: url("images/line.jpg") 50%;
    background-repeat: repeat-x;
}

#call_back input, #cons_back input, #cons_back select {
    width: 100%;
    border: none;
    background: white;
    color: #555555;
    background-color: #fff;
    border: none;
    outline: 0;
    box-shadow: none;
    border-radius: 0px;
    height: 50px;
    line-height: 50px;
    font-family: "Roboto";
    font-weight: 300;
    font-size: 15px;
    padding: 0.375rem 0.75rem;
    margin-bottom: 20px;
}

#call_back input[type="submit"], #cons_back input[type="submit"] {
    color: #333333;
    font-weight: 500;
    padding: 0;
    cursor: pointer;
    font-size: 16px;
}

#call_back .text2 span {
    padding-left: 20px;
    padding-right: 20px;
    z-index: 999;
    position: relative;
    background: rgba(0, 0, 0, 0.3);
}

input::placeholder {
    font-family: "Roboto";
    font-weight: 400;
    color: #555555;
}

#fancybox-close {
    width: 15px !important;
    height: 15px !important;
    background: none !important;
    background-repeat: no-repeat;
    top: 15px !important;
    right: 20px !important;

}

#fancybox-close::after {
    content: "\2716";
    font-size: 22px;
    color: inherit;
}

#bg-main {
    position: relative;
}

#bg-main .bg {
    background-repeat: no-repeat;
    background-position: 50% 0;
    position: absolute;
    margin: 0 -9999px;
    padding: 0 9999px;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
}

#header .container {
    max-width: 1140px;
}

#header .logo {
    padding-right: 40px;
    display: block;

}
#header .logo img{
width:180px;

}

body.home #wrapper {
    padding: 0;
}

#wrapper {
    width: 100%;
    overflow: hidden;
    padding: 125px 0 0;
}

.main-slider-nav {
    background-image: url(images/shadow-bottom.png);
    position: absolute;
    height: 140px;
    bottom: 0;
    background-repeat: repeat-x;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 16px;
    font-weight: 500;
}

.main-slider-nav .left-arrow {
    background-image: url(images/slider-button-l.png);
    height: 54px;
    width: 54px;
    cursor: pointer;
    margin-right: 95px;
}

.main-slider-nav .rig-arrow {
    background-image: url(images/slider-button-r.png);
    height: 54px;
    width: 54px;
    cursor: pointer;
    margin-left: 95px;
}

.home .service-box {
    background: url(images/wheat-field.jpg);
    padding-bottom: 90px;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

.service-box .item {
    min-height: 320px;
    margin-bottom: 30px;
    position: relative;

}

.service-box .item .cont {
    background: url(images/shadow-left.png);
    height: 100%;
    width: 100%;
    position: absolute;
    background-repeat: repeat-y;
    border: rgba(0, 0, 0, 0.3) solid 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.service-box .item .cont .name a p {
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    color: white;
    font-weight: 500;
    padding: 40px;
    display: inline-block;
}

.block-title {
    padding-top: 60px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 60px;
}

.block-title span {
    display: inline-block;
    padding-bottom: 25px;
    border-bottom: 4px solid #333333;
}

.service-box .block-title {
    color: white;
}

.service-box .block-title span {
    border-bottom: 4px solid white;
}

.event-box .block-title {
    color: #333333;
}

.event-box .block-title span {
    border-bottom: 4px solid #333333;
}

.consultation {
    padding-bottom: 80px;
    padding-top: 80px;
    align-items: stretch;
    background-position: center center;
    background-image: url(images/bg_cons.png);
    background-size: cover;
    text-align: center;
}

.consultation .row {
    align-items: center;
}

.consultation .text {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    line-height: 36px;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.consultation .link {
    align-items: center;
    display: flex;
    margin-bottom: 20px;
}

.consultation .link a {
    border: 2px solid white;
    text-align: center;
    display: inline-block;
    width: 100%;
    font-weight: 500;
    font-size: 20px;
    color: white !important;
    text-decoration: none;
    padding-top: 11px;
    padding-bottom: 11px;

}

.event-box {
    background-position: top center;
    background-image: url(images/bg_event.jpg);
    padding-bottom: 120px;

}

.event-box .item .img img {
    width: 100%;
}

.event-box .item {
    border: 4px solid #e8e8e8;
    padding: 16px;
    background: white;
}

.event-box .item .name {
    color: #333333;
    text-decoration: none;
    font-size: 24px;
    font-weight: 500;
    display: inline-block;
    text-align: center;
    width: 100%;
    padding-top: 16px;
}

.object_item {
    width: 100%;
}

.owl-nav {
    background-image: url(images/shadow-bottom.png);
    position: absolute;
    height: 140px;
    bottom: -1px;
    background-repeat: repeat-x;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 16px;
    font-weight: 500;
}

.owl-nav .owl-prev {
    background-image: url(images/slider-button-l.png) !important;
    height: 54px;
    width: 54px;
    cursor: pointer;
    margin-right: 95px;
}

.owl-nav .owl-next {
    background-image: url(images/slider-button-r.png) !important;
    height: 54px;
    width: 54px;
    cursor: pointer;
    margin-left: 95px;
}

.seo-text-box {
    background: url(images/bg_seo.jpg);
    padding-top: 120px;
    padding-bottom: 160px;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    color: #fff;
}

.seo-text-box .text-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 36px;
    padding-bottom: 50px;
}

.seo-text-box .text {
    font-size: 15px;
    line-height: 30px;
}

.seo-text-box .text strong {
    font-size: 25px;
}

.seo-text-box .b-morelines_section_button {
    font-size: 16px;
    font-weight: 500;
    height: 50px;
    line-height: 47px;
    width: 260px;
    text-align: center;
    border: 2px solid white;
    margin-top: 45px;
    cursor: pointer;
}

.seo-text-box .b-morelines_section_button::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 6px;
    background: url('images/more_arrow_down.png');
    position: relative;
    top: -2px;
    left: 7px;
}

.seo-text-box .b-morelines_section_button.b-morelines_section_button_active::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 6px;
    background: url('images/more_arrow_up.png');
    position: relative;
    top: -2px;
    left: 7px;
}

footer {
    background: #191919;
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
}

footer .row {
    align-items: flex-start;
	    padding-top: 50px;
}

footer .logo, footer .phone, footer .contact, footer .copyrights {
    margin-bottom: 20px;
}

footer .phone p:last-child, footer .contact p:last-child, footer .copyrights p:last-child {
    margin-bottom: 0px;
}

footer .phone a {
    color: #333333;
    font-size: 16px;
    font-weight: 500;
}

footer .phone p {
    margin-bottom: 32px;
}

footer .phone .telephone::before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 16px;
    background: url('images/icons/footer-phone.png');
    position: relative;
    margin-right: 10px;
    top: 1px;
}

footer .email::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 14px;
    background: url('images/icons/footer-email.png');
    position: relative;
    margin-right: 10px;
    top: 3px;
}

footer .adress::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 14px;
    background: url('images/icons/footer-point.png');
    position: relative;
    margin-right: 10px;
    top: 1px;
}

footer .contact p {
    margin-bottom: 35px;
}

footer .contact {
    font-size: 15px;
    color: #333333;
    font-weight: 400;
}

footer .contact a {
    color: #333333;
    font-size: 15px;
    font-weight: 400;
    text-decoration: underline;
}

footer .copyrights {
    font-weight: 300;
    font-size: 12px;
    color: #333333;
    text-align: right;
}

footer .copyrights a {
    color: #333333;
    text-decoration: none;
}

footer .copyrights p {
    margin-bottom: 37px;
    font-size: 12px;
}

footer .dev {
    text-decoration: none;
}

.breadcrumbs {
    margin-top: 90px;
    min-height: 50px;
    border-bottom: 1px solid #eceff1;
    display: flex;
    flex-direction: row;
    align-items: center;
}

@media (max-width: 768px) {

    footer .logo, footer .copyrights, footer .contact, footer .phone {
        text-align: center;
    }

    .breadcrumbs {
        padding-top: 10px;
        display: block;
    }

    #header .inner {
        padding-bottom: 45px;
    }

    body:not(.home) #header .inner {
        border-bottom: 0px solid #eceff1;
    }

    footer .copyrights p {
        margin-bottom: 10px;
    }

    footer .contact p {
        margin-bottom: 10px;
    }

    footer .phone p {
        margin-bottom: 10px;
    }

}

.breadcrumbs a {
    color: #555555;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    font-family: Roboto;
}

.breadcrumbs .sep {
    color: #333333;
    font-weight: 500;
    font-size: 14px;
    font-family: Roboto;
    padding-right: 8px;
    padding-left: 8px;
    display: inline-block;
}

.breadcrumbs .current-item {
    font-weight: 700;
    font-size: 14px;
    font-family: Roboto;
    color: #df1f2a;
}

.breadcrumbs a:hover, .breadcrumbs a:active, .breadcrumbs a:focus {
    color: #333333 !important;
}

.page-template .block-title {
    padding-top: 40px;
}

.page-template .block-title h1, .search .block-title h1, .single .block-title h1 {
    display: inline-block;
    padding-bottom: 25px;
    border-bottom: 4px solid #333333;
    color: #333333;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 36px;
    font-weight: 700;
}

.blog {
    border: 2px solid #eceff1;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 30px;
}

.blog .img img {
    width: 100%;
}

.blog .txt h3 {
    font-size: 18px;
    color: #333333;
    font-weight: 500;
    line-height: 20px;
    font-family: 'Roboto', sans-serif;
}

.blog .txt .date {
    color: #555555;
    font-size: 14px;
    padding-bottom: 14px;
    border-bottom: 2px solid #eceff1;
    padding-top: 10px;
    margin-bottom: 30px;
}

.blog .txt .date::before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url('images/icons/date.png');
    position: relative;
    margin-right: 10px;
    top: 1px;
}

.pagination {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    width: 100%;
    border-right: 1px solid #e4e4e4;
}

.pagination span {
    width: 48px;
    height: 48px;
    font-size: 18px;
    font-weight: 500;
    background: #e4e4e4;
    border: 2px solid #e4e4e4;
    text-align: center;
    line-height: 48px;
}

.pagination a {
    width: 48px;
    height: 48px;
    font-size: 18px;
    font-weight: 500;
    background: #fff;
    border-top: 2px solid #e4e4e4;
    border-bottom: 2px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    text-align: center;
    line-height: 48px;
    color: #333333;
    font-weight: 300;
}

.pagination a:hover, .pagination a:focus, .pagination a:active {
    color: #333333;
}

footer .container {
    position: relative;
}

.scrollup {
    width: 65px;
    height: 50px;
    background: url('images/scrollup.jpg');
    position: absolute;
    top: -70px;
    border: 0px solid transparent;
    right: 15px;
    border-bottom: none;
    cursor: pointer;
    z-index: 9999;
}

body:not(.home) .scrollup {
    border: 2px solid #e8e8e8;
}

#wonderplugingridgallery-2 .wonderplugin-gridgallery-loadmore {
    border-top: 2px solid #e8e8e8;
    max-width: 1150px;
    display: flex;
    justify-content: center;
    padding-top: 40px;
}

#wonderplugingridgallery-2 .wonderplugin-gridgallery-loadmore button {
    width: 100%;
    max-width: 360px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border: 2px solid #e8e8e8;
    background: inherit;
    color: #333333;
    font-weight: 500;
    font-size: 16px;
    cursor: pointer;
}

#wonderplugingridgallery-2 .wonderplugin-gridgallery-item-description {
    font-weight: 500;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    padding-top: 20px;
}

#wonderplugingridgallery-2 .wonderplugin-gridgallery-item-container {
    max-width: 300px;
    border: 2px solid #e8e8e8;
}

@media (max-width: 768px) {
    .about .right {
        display: none;
    }

    #header {
        padding: 0;
    }

    .owl-nav {
        display: none;
    }
}

.about .pdf {
    font-weight: 500;
    text-decoration: underline;
}

.bt {
    border-top: 2px solid #e8e8e8;
    width: 100%;
    margin-top: 80px;
}

.about .right {
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    padding: 0;
}

.contact .right {
    position: absolute;
    width: 100%;
    right: 0;
    padding: 0;
}

.about .right .inner, .contact .right .inner {
    height: 100%;
    background-position: top right !important;
    background-size: cover !important;
}

@media (max-width: 768px) {
    .contact .right {
        position: relative;
        width: 100%;
    }
}

.contact .block {
    display: flex;
    border-bottom: 2px solid #e8e8e8;
    padding-bottom: 40px;
    padding-top: 40px;
}

.contact .block .title {
    font-weight: 500;
    font-size: 16px;
    padding-right: 18px;
}

.contact div.block:nth-child(2) {
    padding-top: 0px;
}

.contact .block .title:before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    position: relative;
    margin-right: 10px;
    top: 3px;
}

.contact .block.name .title:before {
    background: url('images/icons/contact-man.png');
}

.contact .block.phone .title:before {
    background: url('images/icons/contact-phone.png');
}

.contact .block.email .title:before {
    background: url('images/icons/contact-email.png');
}

.contact .block.adress .title:before {
    background: url('images/icons/contact-point.png');
}

.contact .block.phone a {
    font-size: 16px;
    font-weight: 500;
}

.contact .block.email a {
    text-decoration: underline;
}

.contact .container-fluid input {
    width: 100%;

}

.contact .wrap {
    max-width: 585px;
}

.contact .wpcf7-form {
    padding: 15px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.contact .wpcf7-form .title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: white;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
}

.contact .wpcf7-form .subtitle {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: white;
    margin-bottom: 40px;
    display: inline-block;
    width: 100%;
}

.contact .wpcf7-form .text {
    font-size: 15px;
    color: #fff;
    margin-bottom: 40px;
    display: inline-block;
    width: 100%;
}

.contact .wpcf7-form input {
    border: rgba(255, 255, 255, 0.3) 2px solid;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    font-size: 15px;
    font-weight: 300;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
}

.contact .wpcf7-form textarea {
    border: rgba(255, 255, 255, 0.3) 2px solid;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    font-size: 15px;
    font-weight: 300;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
    width: 100%;
    height: 110px;
    resize: none;
}

.contact .wpcf7-form input::placeholder, .contact .wpcf7-form textarea::placeholder {
    font-family: "Roboto";
    font-weight: 400;
    color: white;
    font-size: 15px;
    font-weight: 300;
}

.contact .wpcf7-form input[type="submit"] {
    width: 100%;
    max-width: 260px;
    height: 50px;
    line-height: 50px;
    color: #333333;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    border: none;
    background: #fff;
    cursor: pointer;
}

.page-template-contact .wrapper {
    min-height: 673px;
    margin-bottom: 0;
}

.ajax-loader {
    display: none !important;
}

.wpcf7-not-valid {
    border: 2px solid #ff0000 !important;
}

.wpcf7-not-valid-tip {
    display: none !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output {
    border: none !important;
    padding: 0px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin: 0px !important;
    color: white;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    text-align: inherit;
}

#call_back div.wpcf7-validation-errors, #call_back div.wpcf7-acceptance-missing, #call_back div.wpcf7-response-output {
    text-align: center;
}

.wonderplugin-gridgallery-pagination {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 7px;
    margin-top: 30px;
    border-right: 1px solid #e4e4e4;
}

.wonderplugin-gridgallery-pagination-btn-selected {
    width: 48px;
    height: 48px;
    font-size: 18px;
    font-weight: 500;
    background: #e4e4e4 !important;
    border: 2px solid #e4e4e4;
    text-align: center;
    line-height: 48px;

}

.wonderplugin-gridgallery-pagination-btn {
    width: 48px;
    height: 48px;
    font-size: 18px;
    background: #fff;
    border-top: 2px solid #e4e4e4;
    border-bottom: 2px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    text-align: center;
    line-height: 48px;
    color: #333333;
    font-weight: 300;
    cursor: pointer;
}

.page-template-service .breadcrumbs > span:nth-child(3), .page-template-service span.sep:nth-child(4) {
    display: none;
}

.service .image img {
    width: 100%;
    padding-bottom: 60px;
}

.feedback-block div.wpcf7-validation-errors, .feedback-block div.wpcf7-acceptance-missing, .feedback-block div.wpcf7-response-output {
    border: none !important;
    padding: 0px !important;
    padding-right: 0px;
    padding-left: 0px;
    margin: 0px !important;
    color: white;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    text-align: inherit;
}

.feedback-block {
    background: url("images/bg_feedback.png") no-repeat center/cover;
    color: #fff;
    position: relative;
    padding: 70px 0 70px 0;
}

.feedback-block .title {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 36px;
    text-transform: uppercase;
    padding-bottom: 40px;
}

.feedback-block input {
    width: 100%;
}

.feedback-block .wpcf7-form input::placeholder, .feedback-block .wpcf7-form textarea::placeholder {
    font-family: "Roboto";
    font-weight: 400;
    color: white;
    font-size: 15px;
    font-weight: 300;
}

.feedback-block .wpcf7-form textarea {
    border: rgba(255, 255, 255, 0.3) 2px solid;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    font-size: 15px;
    font-weight: 300;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 30px;
    width: 100%;
    height: 110px;
    resize: none;
}

.feedback-block .wpcf7-form input {
    border: rgba(255, 255, 255, 0.3) 2px solid;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    font-size: 15px;
    font-weight: 300;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 30px;
    visibility: visible;
}

.feedback-block .wpcf7-form input[type="submit"] {
    width: 100%;
    max-width: 260px;
    height: 50px;
    line-height: 50px;
    color: #333333;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    border: none;
    background: #fff;
    cursor: pointer;
    position: relative;
    bottom: 3px;
}

.wizard > .content {
    background: white;
}

.wizard > .content {
    min-height: 0;
}

.wizard > .content > .body {
    height: auto;
    position: relative;
}

#calc .step-next, #calc .step-prev {
    height: 50px;
    width: 100%;
    border: 2px solid #ebeff2;
    background: white;
    font-size: 14px;
    font-weight: 600;
    font-family: Roboto;
    color: #9f9f9f;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

#calc .step-next:hover, #calc .step-prev:hover {
    color: inherit;
}

#calc .step-next::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 9px;
    background: url('images/calk_arrow-r.png');
    position: relative;
    top: 1px;
    left: 8px;
}

#calc .step-next:hover::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 9px;
    background: url('images/calk_arrow-r-h.png');
    position: relative;
    top: 1px;
    left: 8px;
}

#calc .step-prev::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 9px;
    background: url('images/calk_arrow-r.png');
    position: relative;
    top: 1px;
    right: 8px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

#calc .step-prev:hover::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 9px;
    background: url('images/calk_arrow-r-h.png');
    position: relative;
    top: 1px;
    right: 8px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

#calc {
    max-width: 554px;
    background: white;
    padding: 40px;
    padding-bottom: 20px;
}

.calc_wrap {
    background: white;
}

#calc-p-0 .jq-radio {
    margin-bottom: 20px;
}

#calc .numb {
    width: 100%;
}

#calc .number {
    display: none;
}

#calc .number-field {
    height: 42px;
    line-height: 42px;
    text-indent: 10px;
    font-family: Roboto;
    font-size: 14px;
    border: 2px solid #ebeff2;
    width: 100%;
}

#calc .line {
    height: 4px;
    width: 100%;
    background: #ebeff2;
    margin-top: 20px;
    margin-bottom: 30px;
}

#calc .rb {
    font-size: 14px;
    font-weight: 600;
    font-family: Roboto;
    padding-right: 26px;
    width: 94px;
    display: inline-block;
    margin-bottom: 20px;
}

#calc .rb .jq-radio {
    margin-right: 8px;
    top: 3px;
}

#calc .container {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 25px;
    padding-right: 25px;
}

#calc .mainsel {
    margin-bottom: 30px;
}

#calc .mainsel .wrap {
    border: 2px solid #ebeff2;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
}

#calc .mainsel .img img {
    width: 100%;
}

#calc .title {
    font-weight: 500;
    line-height: 20px;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 23px;
}

#calc .mainsel .txt {
    font-size: 14px;
    font-weight: 600;
    font-family: Roboto;
    padding-bottom: 20px;
    padding-top: 20px;
}

#calc .content {
    margin-top: 30px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-right: 0;
    margin-left: 0;
}

.jq-radio {
    background: url('images/radio.png');
    width: 24px;
    height: 24px;
    border: none;
    box-shadow: none;
}

.jq-radio.focused {
    border: none;
}

.jq-radio.checked {
    background: url('images/radio-ch.png');
}

.jq-radio__div {
    display: none;
}

.steps ul::after {
    content: '';
    position: absolute;
    border: 4px solid #ebeff2;
    top: 19px;
    left: 0;
    right: 0;
    z-index: 0;
}

@media (max-width: 584px) {
    .steps ul::after {
        border: none;
    }

    .steps ul li {
        margin-bottom: 10px;
    }

    #calculator .disabled, #calculator .done {
        display: none;
    }

}

@media (max-width: 1145px) {

    footer .telephone a, footer .email a, footer .adress{
        font-size: 13px;
    }

    footer .phone p {
        margin-bottom: 0px;
    }

    footer .contact p {
        margin-bottom: 0px;
    }

    footer .copyrights p {
        margin-bottom: 0px;
    }

}

.wizard > .steps a {
    cursor: default;
    z-index: 9;
    position: relative;
    text-align: center;
    border-radius: 0;
    font-size: 14px;
    font-weight: 500;
    font-family: Roboto;
    border: 2px solid #ebeff2;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0;
    margin: 0;
}

.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active {
    margin: 0;
    padding: 0;
}

.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    background: #ebeff2;
    color: #fff;
    cursor: pointer;
    border-radius: 0px;
}

.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active {
    background: #ebeff2;
    color: #fff;
    cursor: pointer;
    border-radius: 0px;
}

.wizard > .steps .disabled a, .wizard > .steps .disabled a:hover, .wizard > .steps .disabled a:active {
    background: white;
    color: #ebeff2 !important;
    border-radius: 0px;
}

.wizard > .steps > ul > li {
    width: 20%;
}

.wizard > .steps > ul li:nth-child(1), .wizard > .steps > ul li:nth-child(2), .wizard > .steps > ul li:nth-child(3), .wizard > .steps > ul li:nth-child(4) {
    max-width: 65px;
    width: 100%;
    margin-right: 30px;
}

.wizard > .steps > ul li:nth-child(5) {
    max-width: 94px;
    width: 100%;
}

#img_prod {
    width: 100%;
    padding-bottom: 20px;
}

#prod {
    font-size: 14px;
    font-weight: 600;
    font-family: Roboto;
    padding-bottom: 10px;
}

#tonn, #suchka, #pot {
    font-size: 14px;
    font-weight: 400;
    font-family: Roboto;
    padding-bottom: 10px;
}

#tonn span, #suchka span, #pot span {
    font-weight: 600;
}

#itog {
    background: #f5f5f5;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.calcfixed {
    font-size: 14px !important;
    position: fixed !important;
    right: 0 !important;
    top: 60% !important;
    z-index: 10000 !important;
}

.calc_open {
    background: url('images/calc_show.png');
    width: 62px;
    height: 44px;
    cursor: pointer;
}

.calc_show {
    background: url('images/calc.png');
    width: 168px;
    height: 44px;
    cursor: pointer;
    line-height: 44px;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 42px;
}

.calc_close {
	color: black;
    background: url('images/calc_close.png');
    width: 111px;
    height: 29px;
    cursor: pointer;
    right: 0;
    position: fixed;
    font-size: 13px;
    line-height: 25px;
    font-weight: 300;
    padding-left: 29px;
}

.calc_panel {
    display: none;
}

.calc_title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 700;
    padding-left: 37px;
    padding-top: 40px;
    background: white;
}

.dropdown-menu a {
    padding-bottom: 4px;
    border-bottom: 1px solid #eceff1;
}

.dropdown-menu .nav-link {
    color: #eceff1 !important;
    font-size: 15px;
    font-weight: 400;
    min-height: 42px;
    display: flex;
    margin-right: 74px;
    flex-direction: column;
    padding-left: 20px !important;
    justify-content: center;
    line-height: 16px;
    align-items: baseline;
}

.dropdown-menu li:last-child a {
    border-bottom: 0px solid #eceff1;
    padding-bottom: 0px;
}

.dropdown-menu {
    min-width: 300px;
    border-radius: 0;
}

.dropdown-menu .nav-link {
    text-transform: none;
    padding: 0;
    margin: 0;
}

@media (max-width: 1025px) {

    .service-box .block-title{
        padding-top: 0px;
    }

    .navbar-collapse.collapse.show {
        display: block !important;
    }

    .navbar-expand-lg .navbar-collapse {
        display: none  !important;
    }

    .collapsing {
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
        visibility: hidden;
    }

    .collapse.show {
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
        visibility: visible;
    }
}

@media (max-width: 1025px) {
    #header .mobile-menu-link {
        display: block;
    }

    #header .contact {
        position: absolute;
        top: 15px;
        left: 80%;
/*         margin-left: -83px !important; */
        padding: 0;
    }

    #header .inner {
        display: inline-block;
    }

    #primary-menu {
        flex-direction: column;
        width: 100%;
        align-items: center;
        background: rgba(222, 222, 222, 0.92);
        margin-top: 20px;
        padding: 20px;
        margin-top: 62px;
    }

    .dropdown-menu {
        background: transparent;
    }

    .nav-link {
        color: white !important;
    }

    .dropdown-menu .nav-link {
        text-transform: none;
        padding: 0;
        margin: 0;
    }

    .nav-item {
        text-align: center;
    }

    .dropdown-menu .nav-link {
        color: #fff !important;
        align-items: center;
    }

}

.search #posts {
    border: 2px solid #eceff1;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 18px;
    padding-right: 18px;
    margin-bottom: 30px;
}

.search #posts h2 a {
    font-size: 18px;
    color: #333333;
    font-weight: 500;
    line-height: 20px;
    font-family: 'Roboto', sans-serif;
}

.search #posts .date {
    color: #555555;
    font-size: 14px;
    padding-bottom: 14px;
    border-bottom: 2px solid #eceff1;
    padding-top: 10px;
    margin-bottom: 30px;
}

.search #posts .date::before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url('images/icons/date.png');
    position: relative;
    margin-right: 10px;
    top: 1px;
}

.button_cher {
    width: 100%;
    color: #333333;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    background: #fff;
    cursor: pointer;
    position: relative;
    bottom: 2px;
    border: #ebeff2 2px solid;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#final_form .wpcf7-form input {
    border: #ebeff2 2px solid;
    color: #33333;
    font-size: 15px;
    font-weight: 300;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 30px;
}

#final_form input {
    width: 100%;
}

#final_form .wpcf7-form input[type="submit"] {
    width: 100%;
    max-width: 260px;
    height: 50px;
    line-height: 50px;
    color: #333333;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    background: #fff;
    cursor: pointer;
    position: relative;
    bottom: 2px;
    border: #ebeff2 2px solid;
}

#final_form {
    max-width: 554px;
    background: white;
    padding: 40px;
}

#final_form .calc_title {
    padding-bottom: 40px;
    padding-left: 0;
    padding-top: 0;
}

#final_form .hidden {
    display: none;
}

#final_form .wpcf7-validation-errors, #final_form .wpcf7-acceptance-missing, #final_form .wpcf7-response-output {
    color: black !important;
    padding-left: 0 !important;
}

.about-image img {
    width: 100%;
}

.about-image {
    padding-top: 20px;
    padding-bottom: 20px;
}

.service-box .name {
    height: 100%;
    width: 100%;
}

.service-box .name a {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
}
